.fx-popup-wrapper.fx-table-size {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 2090;
    display: none;
}

.fx-popup-wrapper.fx-table-size .fx-popup {
    position: relative;
    width: 600px;
    min-height: 200px;
    box-sizing: border-box;
    margin: auto;
    margin-top: 20vh;
    background-color: #fff;
    text-align: center;
    max-width: 100%;
}

.fx-popup-wrapper.fx-table-size .fx-popup .fx-close {
    position: absolute;
    right: 0;
    top: 0;
    width: 45px;
    height: 45px;
    text-align: center;
    font-size: 20px;
    line-height: 45px;
    font-weight: 700;
    color: #fff;
    z-index: 2120;
    background-color: #fb5642;
}

.fx-popup-wrapper.fx-table-size .fx-popup .fx-boxhead {
    display: block;
    z-index: 2100;
    background-color: #fb5642;
    height: 45px;
    line-height: 45px;
    text-align: left;
    padding: 0 20px;
    box-sizing: border-box;
}

.fx-popup-wrapper.fx-table-size .fx-popup .fx-boxhead h3 {
    margin: 0;
    padding: 0;
    font-size: 20px;
    line-height: 45px;
    color: #fff;
}

.fx-popup-wrapper.fx-table-size .fx-popup .fx-innerbox {
    padding: 20px;
    box-sizing: border-box;
    overflow: auto;
    max-height: 50vh;
}

.fx-popup-wrapper.fx-table-size .fx-popup .fx-innerbox::-webkit-scrollbar {
    width: 0px;
    background: transparent;
}

.fx-popup-wrapper.fx-table-size .fx-popup .fx-innerbox img {
    max-width: 100% !important;
}

.fx-popup-wrapper.fx-table-size .fx-popup .fx-innerbox table {
    max-width: 100% !important;
}

.fx-popup-wrapper.fx-table-size .fx-popup .fx-innerbox table tr:last-child td {
    border-bottom: 0;
}

.fx-popup-wrapper.fx-table-size .fx-popup .fx-innerbox table tr td {
    border-bottom: 1px solid #fb5642;
    border-right: 1px solid #fb5642;
}

.fx-popup-wrapper.fx-table-size .fx-popup .fx-innerbox table tr td:last-child {
    border-right: 0;
}

.button_wrap .fx-table-link {
    float: right;
    margin: 1em 0;
    clear: both;
}

.links-q .fx-table-link:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 14px;
    height: 14px;
    margin: 0 6px 4px;
    background: transparent url('../img/fx-table.svg') no-repeat center center;
}

.button_wrap .fx-table-link:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 14px;
    height: 14px;
    margin: 0 6px 4px;
    background: transparent url('../img/fx-table.svg') no-repeat center center;
}


/* style fx table user generator */

.fx-user-table {
    margin-bottom: 20px;
    width: 100%;
    display: table;
}

.fx-user-table .fx-row {
    display: table-row;
}

.fx-user-table .fx-row:last-child td {
    border-bottom: 0;
}

.fx-user-table .fx-row .fx-coll {
    padding: 6px 10px;
    display: table-cell;
    border-bottom: 1px solid #fb5642;
    border-right: 1px solid #fb5642;
}

.fx-user-table .fx-row .fx-coll:last-child {
    border-right: 0;
}

@media (max-width: 768px) {
    .fx-popup-wrapper .fx-popup {
        width: 90%;
    }
    .fx-popup-wrapper.fx-table-size .fx-popup {
        width: 98%;
        max-width: 98%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 10vh;
    }
}